1 Reply Latest reply on Feb 1, 2007 5:43 PM by Gavin King

    seam-gen puts both antlr-2.7.6.jar and antlr-3.0ea8.jar

    Leo Baschy Novice

      Both antlr .jar are coming from drools\lib, I guess.

      Is that intentional, or is that an oversight, which one should be it?

      Afraid those two versions might conflict.